﻿.alignRight {
    text-align: right !important;
    padding-right: 1px; /* Under IE 8, the cursor disappears in input controls without this padding */
}
.toast-top-right { 
    top:120px !important;
    right:1.25em
}

/*** Alignment fix for DataTable search text box ***/
.dataTables_wrapper input[type="search"] {
	margin-left: 0;
}

/*** Font fix for link buttons ***/
a.btn {
	font-family: sans-serif;
}

/*** Fix for missing Applications icon on left nav ***/
.container-functional-nav ul li a.applications {
	background-image: url(../img/nav-applications.svg);
	background-repeat: no-repeat;
	background-size: 20px 228px;
	background-position: 1.5em 1px;
}

/*** Fix for alignment of non-link messages in validation summary **/
.validation-summary li > span {
	display: block;
	margin-left: 3px;
}

/*** Fix for click-able area of label for checkbox ***/
label.custom-inputs-checkbox {
	display: inline-block;
}

/*** Override for bootstrap.min.css (because for some reasons we have our custom styles in that file!) ***/
td .edit {
	background: url('./ico-edit.svg') no-repeat 0 50%;
	background-size: 16px 16px;
}

td .delete {
	background: url('./ico-delete.svg') no-repeat 0 50%;
	background-size: 16px 16px;
}

.nav-tabs a {
    margin-left: 0px;
}